﻿#dropmenu{	
margin: 0;
padding: 0;
width:100%;
height:47px;
}

#dropmenu li{	
float: left;
list-style: none;
font: 14px/47px  'microsoft yahei',Verdana,Arial;
}

#dropmenu li a {	
display: block;
padding: 0px;
text-align:left;
padding:0px 40px 0px 12px;
text-decoration: none;
color: #FFFFFF;
white-space: nowrap;
font: 14px/47px  'microsoft yahei',Verdana,Arial;
}

#dropmenu li a:hover{	
color: #FFFFFF;
background: url(../images/menunow.jpg) 0px 0px repeat-x;
font:14px/47px  'microsoft yahei',Verdana,Arial;
}
		
#dropmenu li ul{
margin:0px;
padding:0px;
position: absolute;
visibility: hidden;
background:#fff;
}
		
#dropmenu li ul li{
float: none;
display: inline;
height:30px;
font: 14px/30px  'microsoft yahei',Verdana,Arial;
}
			
#dropmenu li ul li a{	
width:210px;
text-align:left;
padding:0px 12px;
background: url(../images/dot2.jpg) bottom;
color: #ffffff;
font: 14px/30px  'microsoft yahei',Verdana,Arial;
}
			
#dropmenu li ul li a:hover{	
width:210px;
padding:0px 12px;
color: #fff;
line-height:30px;
text-decoration:underline;
background: url(../images/dot1.jpg) bottom;
font: 14px/30px  'microsoft yahei',Verdana,Arial;
}